.wuk_weixin{white-space:nowrap;}
.wuk_copy_bk {
	background-color: blue !important;
	color: white !important;
} 
.wuk_btn_box {
	z-index: 5!important;
	width: 120%!important;
	background: transparent!important;
	position: absolute!important;
	text-align: center!important;
	box-sizing: content-box!important;
	top: -50%!important;
	left: -10% !important;
	font-weight: 400!important;
	line-height: 200%!important;
	height: 200%!important;
	font-size: 0.8em !important;
	border-radius: 4px !important;
	color: white !important;
	margin:0 !important;
	padding: 0 !important;
}	
.wuk_btn_copy {
	display: none;
	padding: 0 !important;
	z-index: 2147483646!important;
	outline: none!important;
	border: none!important;
	width: 60px!important;
	position: relative!important;
	text-align: center!important;
	box-sizing: content-box!important;
	margin: -30px auto 0!important;
	font-weight: 400!important;
	line-height: 32px !important;
	height: 32px !important;
	font-size: 16px!important;
	border-radius: 4px !important;
	color: white !important;
	background: #777 !important;
}
.wuk_t_copyy {
	position: absolute !important;
	left: 50% !important;
	top: 32px !important;
	width: 0 !important;
	height: 0 !important;
	border: 10px solid transparent !important;
	border-top-color: #777 !important;
	margin: 0 !important;
    margin-left: -10px !important;
    background: none !important;
    padding: 0 !important;
    border-radius: 0 !important;
}
.wuk_show_ {
	display: block!important;
}
.jjzz {
    text-align: center;
    color: rgb(255, 255, 255);
    background-color: rgb(160, 42, 11); 
    padding: 10px; /* 添加内边距以显示边框 */
    animation: flash 1s infinite, scale 0.5s infinite alternate; /* 应用闪动和更快的缩放动画 */
    /* 确保动画在合适的时机开始，避免与flash动画冲突 */
    animation-delay: 0s, 0.5s; /* flash立即开始，scale延迟0.5秒开始（可根据需要调整） */
}



@keyframes scale {
    0% {
        transform: scale(0.95); /* 原始大小 */
    }
    100% {
        transform: scale(1.0); /* 放大到1.1倍 */
    }
}
.m_toast {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-51%, -51%);
	text-align: center;
	z-index: 2147483647;
	display: block;
	min-width: 150px;
	display: inline-block;
	font-size: 16px !important;
	color: #ffffff;
	background: #000000;
	filter: alpha(opacity=70);
	opacity: 0.7;
	border-radius: 6px;
	padding: 10px 15px;
}
.crq .rich_media_content {
    margin-top: 18px;
    color: #3e3e3e;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}


.crq .photo {
    width: 40px;
    height: 30px;
    float: left;
}
.crq .content1 {
    float: left;
    margin-left: 10px;
    margin-bottom: 20px;
}
.crq .box1 {
    margin-left: 40px;
    margin-top: -35px;
}
.crq .ni_name {
    color: #999;
    width: 80%;
}
.crq .like {
    float: right;
    color: #999;
    padding-right: 20px;
}
.crq .like img {
    vertical-align: middle;
}
.crq .like span {font-size: 12px;
}
.bottom {
	position: relative;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
}

.footer-float {
	position: fixed;
	bottom: 0px;
	background: #3ec11b;
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;

	box-sizing: border-box;
	color: #004787;
	font-size: 15px;
	z-index: 998;

}
#hd {
    background: red none scroll 0 0;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
#hd .z {
    height: 64px;
}
.z {
    float: left;
    font-weight: 400;
    font-size: 16px;
}
.date {
    border-bottom: 1px solid #ccc;
    padding: 20px 0 10px 0;
    margin-bottom: 10px;
}
.date span {
    float: right;
    color: #999;
}
.date span strong {
    color: #f00;
}
.descript {
    color: #3e3e3e;
    padding: 5px 0 5px 10px;
    border-left: 5px solid rgb(0 153 68);
    margin: 1em 0;
    white-space: normal;
    font-weight: 400;
    font-weight: bold;
}